.ButtonUpgradeNow {
	margin: auto;
	overflow: hidden;
	height: 50px;
	width: 173px;
	background: url(/images/Buttons/btn-upgrade_now.png) no-repeat 0 0;
}

.ButtonUpgradeNow:hover {
	background: url(/images/Buttons/btn-upgrade_now.png) no-repeat 0 -50px;
}

.BCModalImage {
	margin-left: 12px;
	margin-bottom: 12px;
	float: left;
}

#BCMessageDiv.BCMessage {
	margin-left: 12px;
	font-weight: bold;
	font-size: 15px;
	font-family: arial;
	float: left;
	color: black;
	width: 285px;
}